/*     752225 : 서브 네비게이션      */
.tab__752225__ * {margin:0; padding:0; box-sizing:border-box;}
.tab__752225__ h4 {margin:0 0 50px 0; font-size:45px; font-family:var(--title-font);}
.tab__752225__ .tab_btn {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}
.tab__752225__ .tab_btn > li {position:relative; display:inline-block; height:60px; line-height:60px; min-width:250px;}
.tab__752225__ .tab_btn > li > a {position:relative; display:block; text-align:center; background:#f9f9f9; color:#868686; font-size:22px; font-family:var(--cont-font);}
.tab__752225__ .tab_btn li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab__752225__ .tab_btn li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab__752225__ .tab_btn li.active > a {font-size:22px; color:var(--main-color, #000); background:#fff;}

@media all and (max-width:768px) {
  .tab__752225__ h4 {font-size:25px;}
  .tab__752225__ .tab_btn {border:none;}
  .tab__752225__ .tab_btn > li {min-width:50%;  margin-bottom:2px; padding-left:2px; height:50px; line-height:50px;}
  .tab__752225__ .tab_btn {flex-wrap:wrap;}
  .tab__752225__ .tab_btn > li > a {font-size:17px;}
  .tab__752225__ .tab_btn li.active > a {background:var(--main-color, #000); color:#fff; font-size:17px;}
  .tab__752225__ .tab_btn li.active{border:none;}
  .tab__752225__ .tab_btn li.active:before {background:none;}
}

@media all and (hover:hover) {
	.tab__752225__ .tab_btn li:hover a {color:var(--main-color, #000);}
}

@media all and (min-width:1024px){
}

/*     752245 : 공백      */
.solid_line__752245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__752245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752245__ {height:20px}
}

/*     751025 : 타이틀 텍스트      */
.title__751025__ {font-size:0;}
.title__751025__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:'Pretendard-Bold';
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title__751025__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__751025__.style_top p {padding-top:10px;}
.title__751025__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__751025__.style_right p {padding-right:14px;}
.title__751025__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__751025__.style_bottom p {padding-bottom:12px;}
.title__751025__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__751025__.style_left p {padding-left:14px;}
.title__751025__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__751025__.style_circle1 p {padding-left:18px;}
.title__751025__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__751025__.style_circle2 p {padding-left:18px;}
.title__751025__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #29CB7E; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__751025__ p {font-size:30px;}
	.title__751025__.style_top p:before {width:24px;}
	.title__751025__.style_right p:before {height:24px;}
	.title__751025__.style_bottom p:before {width:24px;}
	.title__751025__.style_left p:before {height:34px;}
}

/*     750945 : 공백      */
.solid_line__750945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__750945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__750945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__750945__ {height:20px}
}

/*     750955 : 이미지      */
.img__750955__ {max-width:100%}
.img__750955__ * {box-sizing:border-box}
.img__750955__ a {display:block;vertical-align:top}
.img__750955__ img {width:px;vertical-align:top}

/*     750965 : 공백      */
.solid_line__750965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__750965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__750965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__750965__ {height:25px}
}

/*     758395 : BLANK 컨텐츠      */
.blank__758395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__758395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__758395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__758395__ {height:35px}
}

/*     750985 : 타이틀 텍스트      */
.title__750985__ {font-size:0;}
.title__750985__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:var(--title-font);
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title__750985__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__750985__.style_top p {padding-top:10px;}
.title__750985__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__750985__.style_right p {padding-right:14px;}
.title__750985__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__750985__.style_bottom p {padding-bottom:12px;}
.title__750985__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__750985__.style_left p {padding-left:14px;}
.title__750985__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__750985__.style_circle1 p {padding-left:18px;}
.title__750985__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__750985__.style_circle2 p {padding-left:18px;}
.title__750985__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #29CB7E; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__750985__ p {font-size:30px;}
	.title__750985__.style_top p:before {width:24px;}
	.title__750985__.style_right p:before {height:24px;}
	.title__750985__.style_bottom p:before {width:24px;}
	.title__750985__.style_left p:before {height:34px;}
}

/*     750995 : 공백      */
.solid_line__750995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__750995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__750995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__750995__ {height:10px}
}

/*     758385 : 표 2.0      */
.table__758385__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__758385__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid var(--main-color);}
.table__758385__ * {box-sizing:border-box; font-family:var(--cont-font);}
.table__758385__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__758385__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__758385__ td.empty__758385__ {padding:50px 20px}

@media all and (max-width:767px){
    .table__758385__ > .table_inner {width:1000px}
    .table__758385__ td {min-width:170px; font-size:15px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__758385__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__758385__ > .table_inner {width:px}
}

/*     751015 : 공백      */
.solid_line__751015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__751015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__751015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__751015__ {height:20px}
}

